.header {
    padding: 13px 50px 5px 50px;
  }

  .section-header {
    position: sticky; /* This is for fixing a Safari z-index issue. PR #2147 */
    margin-bottom: 0px;
  }

  @media screen and (min-width: 750px) {
    .section-header {
      margin-bottom: px;
    }
  }

  @media screen and (min-width: 990px) {
    .header {
      padding-top: 25px;
      padding-bottom: 10px;
    }
  }